FUDForum Remote Code Execution (CVE-2019-18873)

A remote code execution vulnerability exists in FUDForum. Successful exploitation could result in execution of arbitrary code on the affected system.

You can read the full article here.